3 Replies Latest reply on Dec 16, 2009 10:16 AM by pawhiteman

    Safeboot version incorrect in MA for EPO

      We are an existing Safeboot user. We just installed an EPO server for a rollout of VSE. When we deploy MA v4.5, the agent incorrectly reports the current version of safeboot installed on machines that safeboot has been previously upgraded. For example, a machine may report v5.1.6 is installed in MA where 5.1.9 is actually installed. The machine would have been 5.1.6 in its past. New machines show the correct version. Does anyone know what the MA polls to determine safeboot version?